claroline/ldap-bundle

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Claroline LDAP plugin

Installs: 98

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 7

Forks: 3

Open Issues: 1

Language:HTML

Type:claroline-plugin

6.0.1 2016-02-03 12:45 UTC

This package is auto-updated.

Last update: 2021-11-13 15:39:39 UTC


README

WARNING

DEVELOPMENT HAS MOVED TO claroline/Distribution. THIS REPOSITORY IS NO LONGER MAINTAINED.